Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: Joseph Silva <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 13 Sep 2019 10:14:17 -0300

Dear Ayushi, I'm interested in the opportunity. I will add this number to
my whatsapp account right now.

You can call me at any time suits you best. I will be waiting :)

In parallel could you please provide me more information about the
position?

Thank you,

Joseph
+5511997993757

Em sex, 13 de set de 2019 às 09:54, LiveSalesman <
[email-masked]> escreveu:

> Dear Joseph Silva,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add us to your What'sApp to make the communication easier and
> faster. Our Phone number is *+917042335393*. Just send us a message on
> what's app when you have added us. Alternatively, you can also reach us
> either on *Skype- hr_17100*  or *email - [email-masked]
> <[email-masked]>*
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number as a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?*Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=r7_tsZ8WSeRrshR_wKyZifbCcd_ShW-_gEG6LnWX1LnUz_wMO4H3yUabwEAqB5Hsc8dSxxArH2V5IQDl87ChYRZjB60hJDbe-nAVFQk-dMJGST_Sl1g9KzLyTiW_tAGXgZKNi11vka_Q5JjpAfU8-_mRHhNdvX24braWaEu7HaLxUNSehtW0v_3gE1vR-lwC2IVnoJCqGs72kMkTpQ>
> <https://m.indeedemail.com/report-email-hidden?info=r7_tsZ8WSeRrshR_wKyZifbCcd_ShW-_gEG6LnWX1LnUz_wMO4H3yUabwEAqB5Hsc8dSxxArH2V5IQDl87ChYRZjB60hJDbe-nAVFQk-dMJGST_Sl1g9KzLyTiW_tAGXgZKNi11vka_Q5JjpAfU8-_mRHhNdvX24braWaEu7HaLxUNSehtW0v_3gE1vR-lwC2IVnoJCqGs72kMkTpQ>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=BR#tos>.
>

-- 

Joseph Silva

+ 55 11 9 9799 3757

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=hPYAru4P8GnjX6Lv7uiGPUVjmZ9tsmzjwV0pbeB4Ms13gv3wySdIjEWA5RaSrhg1kF1EN3egTT5q7hyqXe1Sz7B_WIpWFLilnSB0JAdBKZR4g4RsMqzZQwvdFigO9593vSqKn5XDDTwJ1udkhUZ3AWeQxJuWiU1DCRAQPFRQlOYIfCh2XFBCC5GFbxiGeD_C-5Gm6OghB4CgW09ex4LooRRk>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.